LootJS.modifiers((event) => {
    // Targets any mod's chests or barrels (e.g., minecraft, big_lost_city, outpostzero, etc.)
    const removeTargets = event.addTableModifier(/.*:(chests|barrels)\/.*/);

removeTargets.removeLoot(/superbwarfare:.*_ammo_box/);
removeTargets.removeLoot(/superbwarfare:.*_blueprint/);
removeTargets.removeLoot(/minecraft:diamond/);
removeTargets.removeLoot(/minecraft:gold_nugget/);
removeTargets.removeLoot(/minecraft:chicken/);
removeTargets.removeLoot(/minecraft:arrow/);
removeTargets.removeLoot(/minecraft:leather/);
removeTargets.removeLoot(/minecraft:coal/);
removeTargets.removeLoot(/minecraft:baked_potato/);
removeTargets.removeLoot(/minecraft:emerald/);
removeTargets.removeLoot(/minecraft:gunpowder/);
removeTargets.removeLoot(/minecraft:experience_bottle/);
removeTargets.removeLoot(/minecraft:flint/);
removeTargets.removeLoot(/minecraft:bone/);
removeTargets.removeLoot(/minecraft:spyglass/);
removeTargets.removeLoot(/minecraft:ender_pearl/);
removeTargets.removeLoot(/minecraft:name_tag/);
removeTargets.removeLoot(/outpostzero:steel_ingot/);
removeTargets.removeLoot(/outpostzero:steel_nugget/);
removeTargets.removeLoot(/outpostzero:steel_upgrade_template/);
removeTargets.removeLoot(/minecraft:book/);
removeTargets.removeLoot(/minecraft:lead/);
removeTargets.removeLoot(/minecraft:saddle/);
removeTargets.removeLoot(/minecraft:compass/);
removeTargets.removeLoot(/minecraft:golden_carrot/);
removeTargets.removeLoot(/minecraft:clock/);
removeTargets.removeLoot(/minecraft:totem_of_undying/);
removeTargets.removeLoot(/minecraft:enchanted_golden_apple/);
removeTargets.removeLoot(/minecraft:crossbow/); 
removeTargets.removeLoot(/minecraft:golden_apple/);
removeTargets.removeLoot(/minecraft:cooked_chicken/);
removeTargets.removeLoot(/minecraft:cooked_beef/);
removeTargets.removeLoot(/spore:ice_canister/);
removeTargets.removeLoot(/spore:cdu/);
removeTargets.removeLoot(/outpostzero:cricket_bat/);
removeTargets.removeLoot(/minecraft:enchanted_book/);
removeTargets.removeLoot(/immersive_weathering:enchanted_golden_moss_clump/);
removeTargets.removeLoot(/immersive_weathering:golden_moss_clump/);
removeTargets.removeLoot(/minecraft:iron_ingot/);
removeTargets.removeLoot(/minecraft:coast_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:shaper_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:raiser_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:wild_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:vex_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:sentry_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:host_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:spire_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:eye_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:rib_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:snout_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:tide_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:silence_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:ward_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:wayfinder_armor_trim_smithing_template/);
removeTargets.removeLoot(/minecraft:dune_armor_trim_smithing_template/);

});

